<html>

    <header>
        <link rel="stylesheet" href="assets/css/panier.css">
    </header>

<body>

    <div class="corps">

        <div class="resume_commande">
            <h3>Votre panier :</h2>
                <br>
                <table>
                     <!-- SCHEMA AFFICHAGE PRODUIT DANS LE PANIER
                    <tr>
                        <td>NOM DU PRODUIT</td>
                        <td><button></button></td>
                        <td><button></button></td>
                        <td><button></button></td>

                    </tr> -->
                
                </table>

            <br>   
            <h3>Informations pour la livraison :</h2>

            <form action="">

                Nom:<br><input type="text" id="nom"><br><br>
                Prénom:<br><input type="text" id="prenom"><br><br>
                Adresse:<br><input type="text" id="adresse"><br><br>
                Télephone:<br><input type="tel" id="phone" name="phone" pattern="[0-9]{2}-[0-9]{2}-[0-9]{2}-[0-9]{2}-[0-9]{2}" required>
                
                <br><br><br>
                <input type="button" value="COMMANDER" class="bouton">
            </form>
            
        </div>

    </div>


</body>


</html>